<?php

namespace App\Http\Controllers\Admin\Pages\Menu;

use App\Http\Controllers\Controller;

class MenuController extends Controller
{
    public function menu()
    {
        return view('app.admin.pages.menu.menu');
    }
}
